/*****************/
/* LAB GROTESQUE */
/*****************/

/* DEFAULT USAGE */
@font-face {
  font-family: "LabGrotesque-Black";
  src:
    local("LabGrotesque-Black"),
    url(https://fonts.emarketer.com/labgrotesque-black.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-black.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-BlackItalic";
  src:
    local("LabGrotesque-BlackItalic"),
    url(https://fonts.emarketer.com/labgrotesque-blackitalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-blackitalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-Bold";
  src:
    local("LabGrotesque-Bold"),
    url(https://fonts.emarketer.com/labgrotesque-bold.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-bold.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-BoldItalic";
  src:
    local("LabGrotesque-BoldItalic"),
    url(https://fonts.emarketer.com/labgrotesque-bolditalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-bolditalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-Italic";
  src:
    local("LabGrotesque-Italic"),
    url(https://fonts.emarketer.com/labgrotesque-italic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-italic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-Light";
  src:
    local("LabGrotesque-Light"),
    url(https://fonts.emarketer.com/labgrotesque-light.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-light.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-LightItalic";
  src:
    local("LabGrotesque-LightItalic"),
    url(https://fonts.emarketer.com/labgrotesque-lightitalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-lightitalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-Medium";
  src:
    local("LabGrotesque-Medium"),
    url(https://fonts.emarketer.com/labgrotesque-medium.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-medium.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-MediumItalic";
  src:
    local("LabGrotesque-MediumItalic"),
    url(https://fonts.emarketer.com/labgrotesque-mediumitalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-mediumitalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-Regular";
  src:
    local("LabGrotesque-Regular"),
    url(https://fonts.emarketer.com/labgrotesque-regular.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-regular.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-Thin";
  src:
    local("LabGrotesque-Thin"),
    url(https://fonts.emarketer.com/labgrotesque-thin.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-thin.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "LabGrotesque-ThinItalic";
  src:
    local("LabGrotesque-ThinItalic"),
    url(https://fonts.emarketer.com/labgrotesque-thinitalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-thinitalic.woff) format("woff");
  font-display: swap;
}

/* FAMILY GROUPING USAGE */
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 900;
  src:
    local("LabGrotesque-Black"),
    url(https://fonts.emarketer.com/labgrotesque-black.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-black.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 900;
  font-style: italic;
  src:
    local("LabGrotesque-BlackItalic"),
    url(https://fonts.emarketer.com/labgrotesque-blackitalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-blackitalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 600;
  src:
    local("LabGrotesque-Bold"),
    url(https://fonts.emarketer.com/labgrotesque-bold.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-bold.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 600;
  font-style: italic;
  src:
    local("LabGrotesque-BoldItalic"),
    url(https://fonts.emarketer.com/labgrotesque-bolditalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-bolditalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 200;
  font-style: italic;
  src:
    local("LabGrotesque-Italic"),
    url(https://fonts.emarketer.com/labgrotesque-italic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-italic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 100;
  src:
    local("LabGrotesque-Light"),
    url(https://fonts.emarketer.com/labgrotesque-light.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-light.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 100;
  font-style: italic;
  src:
    local("LabGrotesque-LightItalic"),
    url(https://fonts.emarketer.com/labgrotesque-lightitalic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-lightitalic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 400;
  src:
    local("LabGrotesque-Medium"),
    url(https://fonts.emarketer.com/labgrotesque-medium.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-medium.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 400;
  font-style: italic;
  src:
    local("LabGrotesque-Italic"),
    url(https://fonts.emarketer.com/labgrotesque-italic.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-italic.woff) format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Lab Grotesque";
  font-weight: 200;
  src:
    local("LabGrotesque-Regular"),
    url(https://fonts.emarketer.com/labgrotesque-regular.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-regular.woff) format("woff");
  font-display: swap;
}

/* SPECIAL CASES */
@font-face {
  font-family: "LabGrotesque-Regular-subset";
  src:
    local("LabGrotesque-Regular"),
    url(https://fonts.emarketer.com/labgrotesque-regular.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-regular.woff) format("woff");
  font-display: swap;
}

@font-face {
  font-family: "LabGrotesque-Black-subset";
  src:
    local("LabGrotesque-Black"),
    url(https://fonts.emarketer.com/labgrotesque-black.woff2) format("woff2"),
    url(https://fonts.emarketer.com/labgrotesque-black.woff) format("woff");
  font-display: swap;
}
